.multicolumn-card__image-wrapper{position:relative!important}
.multicolumn-badge{position:absolute;top:12px;left:12px;padding:5px 12px;font-size:11px;font-weight:700;text-transform:uppercase;z-index:10;border-radius:4px}
.multicolumn-badge--pill{border-radius:20px}
.multicolumn-card{display:flex!important;flex-direction:column}
.multicolumn-card__info{display:flex!important;flex-direction:column;flex:1}
.multicolumn-card__info a.link{margin-top:auto}
.multicolumn-card .button,.multicolumn-btn--outline,.multicolumn-btn--light{width:100%;box-sizing:border-box;text-align:center;padding:12px 24px;line-height:24px;display:inline-block;letter-spacing:normal!important;font-weight:600!important;border-radius:4px}
.multicolumn-btn--outline{border:2px solid!important;background:transparent!important;text-decoration:none!important}
.multicolumn-card__info a.link,
.multicolumn-card__info a.button,
.multicolumn-card__info a.multicolumn-btn--outline{margin-top:auto!important}
.multicolumn-card__info p{margin-bottom:16px!important}
